html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {

    background: url("../image/background.jpg") repeat;
    color: #6C6C6C/*#3F3F3F*/;
    font-family: 'Droid Sans',sans-serif;
    margin: 0;
    padding: 0;
	font-weight:bold;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #636E75;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color:#6e0039;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 25px;
	text-transform:uppercase;
}

h3 {
	color:#6E0039;
}

h4 {
	color:#6E0039;
}

p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #79003F;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 950px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#notification {
	position:relative;
	z-index:9999;
}

#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}


#content {
    margin-bottom: 25px;
    margin-top: -4px;
    min-height: 400px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	z-index: 99;
	height:162px;
}



#header #logo {
    display: block;
    margin-left: -36px;
    margin-top: 15px;
    position: absolute;
    width: 174px;
    z-index: 100;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}

#header #cart {
	z-index: 9;
	float:right;
	position:absolute;
	right:10px;
}

#header #cart .heading {
	width:106px;
	padding-left:10px;
	position: relative;
	z-index: 1;
	background: url('../image/cart-icon.png') 14% 50% no-repeat;
}


#header #cart .heading h4 {
	color: #e6db60;
	font-size: 11px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-left: 15px;
}
#header #cart .heading a {
	color: #E6DB60;
	text-decoration: none;
	font-size:11px;
}

#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	padding: 8px;
	min-height: 150px;
	min-width:340px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
	position:absolute;
	right:0;
	top:28px;
	color:#3f3f3f;
	width:403px;
}
#header #cart.active .heading {

}
#header #cart.active .content {
	display: block;
}


#header #cart .content a {
    color: #3F3F3F;
    text-shadow: none;
}

.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}

.mini-cart-info td {
    border-bottom: 1px solid #EEEEEE;
    line-height: 20px;
    padding: 10px 5px;
    text-align: left;
    vertical-align: top;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}


#header #welcome-outer {
    background: url("../image/counter-bg.png") no-repeat scroll 0 0;
    height: 185px;
    position: absolute;
    right: -4px;
    top: -71px;
    width: 238px;
    z-index: 999;
	display:none;
}

#header #welcome {
	z-index: 5;
	text-align: center;
	color: #fff;
	line-height:28px;
	width:100%;
	position:relative;
}


#header #welcome-outer #stock{
	position:relative;
	bottom:0;
}



#header #welcome-outer #stock #stock-quantity{
	color:#fff;
	font-weight:bold;
	font-size:34px;
	background:url('../image/counter.png') no-repeat;
	width:179px;
	height:35px;
	display:block;
	margin:auto;
	margin-top:104px;
}


#header #welcome-outer #stock #stock-quantity li{
	list-style:none;
	float:left;
	height:100%;
	width:44px;
	text-align:center;
	line-height:35px;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.75);
}

#header #welcome-outer #stock #stock-text {
	color:#b14e6f;
	margin:auto;
	font-size:13px;
	display:block;
	text-align:center;
	margin-top:6px;
}


#header #welcome #account-module{
	float:left;
	margin-left:15px;
}

#header #welcome-outer h2#cart-text {
	float:left;
	width:87px;
	font-size:14px;
	margin-right:16px;
	
}

#header #welcome-outer #cart-image {
	float:left;
	width:110px;

}

#header #welcome  a{
	color: #fff;
	text-decoration:none;
	text-transform:capitalize;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.4);
}


#header #welcome-outer #welcome-banner {
	padding:11px 8.5px 8.5px 8.5px;
}

#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}

#header #social {
    float: left;
    margin: 30px 0 0 170px;
}

#header #social ul{
	padding:0;
	margin:0;
}

#header #social ul li{
	display:inline-block;
	height:21px;
	line-height:21px;
	float:left;
}

#header #social ul li a{
	display:block;
	width:100%;
	height:100%;
}

#header #social ul li#fb{
	width:22px;
	background:url(../image/fb-icon.png) 0% 100% no-repeat;
	margin-left:15px;
}

#header #social ul li#tw{
	width:22px;
	background:url(../image/tw-icon.png) 0% 100% no-repeat;
	margin-left:8px;
}

#header #social ul li#fb:hover{
	background:url(../image/fb-icon.png) 0% 0% no-repeat;
}

#header #social ul li#tw:hover{
	background:url(../image/tw-icon.png) 0% 0% no-repeat;
}


/* menu */

#menu {
    background: url("../image/menu-bg.jpg") repeat-x ;
    border-bottom: 1px solid #38041A;
    border-top: 1px solid #C79AB1;
    height: 52px;
    left: 0;
    position: absolute;
    top: 70px;
    width: 100%;
    z-index: 99;
}

#menu #menu-inner {
	width:950px;
	height:100%;
	margin:auto;
	position:relative;
}

#menu #menu-inner  ul {
	list-style: none;
	margin: 0;
	margin-left:160px;
	padding: 0;
	width:610px;
	height:100%;
}
#menu #menu-inner   > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	
}
#menu #menu-inner   > ul > li:hover {
}


.gecko #menu #menu-inner > ul > li > a {
    padding: 19px 8px;
}

#menu #menu-inner   > ul > li > a {
	font-size: 14px;
	font-weight:bold;
	color: #FFF;
	line-height: 14px;
	padding: 19px 8px;
	text-decoration: none;
	display: block;
	z-index: 6;
	position: relative;
	border-right:1px solid #571236;
	border-left:1px solid #c79ab1;
}



#menu #menu-inner   > ul > li:first-child > a {
	background:none;	
	border-left:none;
}

#menu #menu-inner   > ul > li:last-child > a {	
	border-right:none;
}

#menu #menu-inner   > ul > li:hover > a {
	background: #37011d;
}
#menu #menu-inner   > ul > li > div {
	display: none;
	position: absolute;
	z-index: 5;
	border:1px solid #bb7c9d;
	top:52px;
}
#menu #menu-inner   > ul > li:hover > div {
	display: table;
}
#menu #menu-inner   > ul > li > div > ul {
	display: table-cell;
	min-width: 185px;
}
#menu #menu-inner   > ul > li ul + ul {
	padding-left: 20px;
}

#menu #menu-inner   > ul > li ul > li {
	background:url(../image/dropdown-bg.jpg) repeat-x ;
}

#menu #menu-inner   > ul > li ul > li > a {
	text-decoration: none;
	padding: 12px 15px 12px 8px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	color:#37011d;
}
#menu #menu-inner   > ul > li ul > li:hover {
	background: #bb7c9d;
}
#menu #menu-inner   > ul > li > div > ul > li:hover > a {
	color: #FFFFFF;
	font-weight:bold;
}
/*  */
.slideshow {
	margin:--5px 0px 30px;
	-webkit-box-shadow: 0px 0px 20px rgba(214, 200, 173, 0.25);
	-moz-box-shadow:    0px 0px 20px rgba(214, 200, 173, 0.25);
	box-shadow:         0px 0px 20px rgba(214, 200, 173, 0.25);
/*Hidding the Slideshow to display video*/
	visibility: hidden;
	display: none;
}

.home-video{
	width: 950px;
	height: 459px;
	margin: 5px 0 2% 0;
	background-color: white;
}

.home-video iframe{
	padding: 10px 0 0 10px;
}

.home-video-heading h2{
	margin-top: 10px;
	font-size: 26px;
}

.home-video-heading #social{
	position: relative;
	float: right;

}

.home-video-heading #social ul{
	padding:0;
	margin:0;
}

.home-video-heading #social ul li{
	display:inline-block;
	height:21px;
	line-height:21px;
	float:left;
}

.home-video-heading#social ul li a{
	display:block;
	width:100%;
	height:100%;
}

.home-video-heading #social ul li#fb{
	width:22px;
	background:url(../image/fb-icon.png) 0% 100% no-repeat;
	margin-left:15px;
}
.home-video-heading #social ul li a{
	display:block;
	height:100%;
}

.home-video-heading #social ul li#tw{
	width:22px;
	background:url(../image/tw-icon.png) 0% 100% no-repeat;
	margin-left:8px;
}

.home-video-heading #social ul li#fb:hover{
	background:url(../image/fb-icon.png) 0% 0% no-repeat;
}

.home-video-heading #social ul li#tw:hover{
	background:url(../image/tw-icon.png) 0% 0% no-repeat;
}

#banner0, #banner1, #banner2{
	width: 310px;
}

.breadcrumb {
    color: #BB769A;
    margin-bottom: 2px;
    margin-top: 18px;
}
.breadcrumb a:first-child {
    color: #BB769A;
}
.breadcrumb a {
    font-size: 10px;
}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */

a.button {
    display: inline-block;
    line-height: 32px;
    text-decoration: none;
}
a.button, input.button {
    background: linear-gradient(to bottom, #33974A 0%, #308E46 100%) repeat;
	background: #33974A;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Droid Sans',sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    padding: 0 30px;
}

input.button {
	margin: 0;
	border: 0;
}
a.button:hover, input.button:hover {
	
}
.buttons {
	overflow: auto;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: left;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
	margin-top:27px;
	margin-left:7px;
	width:311px;
	float:left;
}

#box0.box {
	margin-left:0;
}

.box:first-child {
	margin-left:0px;
}


.box .box-heading {
	text-transform:uppercase;
	background: #7b0040;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.box .box-heading .box-heading-inner {
	
	/*background:url('../image/box-header.png') 100% 0 no-repeat;*/
	padding: 12px 10px 11px 20px;
}
.box .box-content {
	background: #FFFFFF;
	border-left: 1px solid #c8ba9e;
	border-right: 1px solid #c8ba9e;
	border-bottom: 1px solid #c8ba9e;
	padding: 14px 20px 6px 20px;
	height:272px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */

#content .content {
    margin-bottom: 20px;
    overflow: hidden;
    padding: 0;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 48%;
}


/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	border: 1px solid #E7E7E7;
	margin-bottom:10px;
}

.category-info > p {
	float:left;
	font-size:14px;
}

.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.frame-outer .left {
     float: left;
    margin-bottom: 6px;
    margin-right: 20px;
}

.frame-outer .right {
    float: left;
    width: 230px;
}


.frame-outer .frame-inner #details {
    border-top: 1px solid #EBEBEB;
    clear: both;
    display: block;
    max-width: 640px;
    padding-top: 14px;
}

.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	float:left;
	width:230px;
}
.product-info .image {
	clear: both;
    display: inline-block;
    overflow: hidden;
}
.product-info .image-additional {
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
}
.product-info .image-additional a {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 13.25px;

}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}



.frame-outer .price {
    color: #71003B;
    font-weight: bold;
    margin-bottom: 16px;
    overflow: hidden;
}

.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	/*overflow: auto;*/
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}


.frame-outer .quantity {
    color: #3F3F3F;
    margin-bottom: 13px;
}



.frame-outer .quantity input {
    margin-left: 6px;
}

.frame-outer .cart input#button-cart.button {
    background: url("../image/cart-button.jpg") repeat-x ;
    font-size: 18px;
    font-weight: bold;
    height: 54px;
    padding: 0 30px;
	width:225px;
	color:#fff !important;
}


.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */


#shopping-cart h1 {
    border: medium none;
    margin-bottom: 0;
}
.frame-inner h1 {
    border-bottom: 1px solid #79003F;
    color: #79003F;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 4px;
    text-transform: uppercase;
}



.cart-info table {
    border-collapse: collapse;
    margin-bottom: 28px;
    width: 100%;
}

.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	background-color: #71003B;
    color: #FFFFFF !important;
    font-weight: normal;
}
.cart-info thead .image {
	text-align: left;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: left;
}
.cart-info tbody td {
    border-bottom: 1px solid #EBEBEB;
    color: #3F3F3F !important;
    padding-bottom: 15px;
    padding-top: 29px;
    vertical-align: top;
}

.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}

.cart-info tbody .image {
    padding-left: 0;
    padding-top: 20px;
    text-align: left;
}


.cart-info tbody td a {
    color: #3F3F3F !important;
}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: left;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}

.cart-total {
    border-top: 1px solid #EBEBEB;
    margin-bottom: 15px;
    overflow: auto;
    padding-top: 8px;
}
.cart-total table {
	float: right;
}

.cart-total td {
	padding: 3px;
	text-align: right;
}

.cart-total tr:last-child td {
    padding-top: 10px;
}


.cart-total tr td:last-child {
    padding-left: 30px;
}


#shopping-cart b {
    font-weight: normal;
}

/* checkout */

.checkout-heading {
    background: none repeat scroll 0 0 #71003B;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 8px;
}

.checkout-heading a {
    color: #FFFFFF;
    float: right;
    font-weight: normal;
    margin-top: 1px;
    text-decoration: none;
}

.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}

#shopping-cart div.buttons div.right{
	float:right;
	text-align:right;
}

#shopping-cart div.buttons div.right a.button {
    font-size: 18px;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    margin-top: 8px;
    padding: 0 30px;
}



.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
	
}
.checkout-content .buttons {
	clear: both;
}


.checkout-content .buttons .right {
	text-align:right;
}


.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	height: 308px;
	background: url(../image/footer-bg.jpg) repeat-x;
	position:relative;
}

#footer-overlay {
	width:1185px;
	height:100%;
	margin:auto;
	/*background:url(../image/footer-bg.png) no-repeat;*/
}

#footer-inner{
	width:950px;
	margin:auto;
	color:#efb8d5;	
	padding:20px;
	
}

#footer h3 {
	color: #fff;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 18px;
	text-transform:uppercase;
	border-bottom:1px solid #8b1f57;
	padding-bottom:6px;
}
#footer .column {
	float: left;
	width: 23.4%;
	min-height: 100px;
	margin-right:20px;
}

#footer .column:last-child {
	margin-right:0px;
}
/*IE nth fix*/
.ie8 #footer-inner div:first-child + div + div + div , .ie7 #footer-inner div:first-child + div + div + div {
	margin-right:0px;
}
/*end*/

#footer .column ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left:0px;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style:none;
}
#footer .column a {
	text-decoration: none;
	color: #efb8d5;
}
#footer .column a:hover {
	text-decoration: underline;
}

#footer #footer-inner .column form input.name{
	margin-bottom:10px;
}

#footer div#footer-inner div.column form input {
	width:95%;
	border:1px solid #c8ba9e;
	padding:4px;
}

#footer #footer-inner .column input.button {
	border:none;
	width:150px;
	height:31px;
	margin-top:16px;
}


/*Contact/Find Us*/

#footer #footer-inner .column .text{
	float:left;
	margin-left:10px;
}



#powered {
	width:100%;
	text-align: right;
	clear: both;
	position:absolute;
	bottom:0px;
	left:0;
	height:49px;
	line-height:49px;
}

#powered div#powered-inner div#copyright {
	text-align:left;
	float:left;
	display:inline-block;
}

#powered #powered-inner {
	width:950px;
	margin:auto;

}

#powered div#copyright span {
	color:#bb7c9d;
	font-size:10px;
	line-height:28px;
}

#powered div#powered-inner div#logos {
	float:right;
	display:inline-block;
}

#powered div#powered-inner div#logos  li {
	float:left;
	margin-left:20px;
	list-style:none;
}


/* banner */
.banner div {
	text-align: center;
	width: 100%;
	
}

.banner div a {
	width:100%;
	height:100%;
	float:left;
	text-align:left;
	color:#6E0039;
	text-decoration:none;
}

.banner div a:hover {
	text-decoration:underline;
}


.banner div img {

  border: 1px solid #79013E;	
}

.banner {

  float: left;
}

#banner1 , #banner2 {
	margin-left:10px;
}

.banner h2.name {
	font-size:20px;
}

.banner h3 {
  font-size: 21px;
  text-transform: uppercase;
  margin-top: 0px;
}
.box-html iframe#twitter-widget-0.twitter-timeline {
	
}

/* Recipes */

#box0.box div.box-content {
	padding: 5px 10px;
	height:282px;
}

#box0.box .ac_column {
	margin:0;
	padding: 10px 20px 3px 10px;
    width: 260px!important;
}

#box0.box .ac_column:hover {
	background:#fff3dd;
}

#box0.box .ac_column:hover #box0.box  h4.ac_title a {
	text-decoration:underline!important;
}

#box0.box  h4.ac_title{
	display:block;
	float:right;
	width:186px;
	margin-right: -6px;
}

#box0.box  h4.ac_title a{
	color:#6e0039;
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;
	
}

#box0.box  .ac_text {
	font-size:12px;
	color:#3f3f3f;
	display:block;
	width:180px;
	float:right;
}

#box0.box .ac_image{
	float:left;
	
}

/*Videos*/
#box1.box  h4.ac_title , #box1.box  h4.ac_title a{
	color:#3f3f3f;
	font-size:12px;
}

p#twitter html body div#twitter-widget-0.root div.stream{
	height:180px!important;
}
/*end*/

.ie8 .frame-outer , .ie7 .frame-outer{ 
	background: url("../image/content-christmas-ie.jpg") no-repeat #fff ;
}


.frame-outer {
	
    background: url("../image/content-regular-bottom.jpg") 0 bottom no-repeat, url("../image/content-regular-top.jpg") 0 top no-repeat, url("../image/content-christmas-repeat.jpg") repeat;
    margin-bottom: 0;
    overflow: hidden;
    padding: 10px;
}

.frame-inner {
    background: none;
    display: block;
    float: left;
    min-height: 580px;
    padding: 20px;
    width: 890px;
}

.frame-inner h1 {
    border-bottom: 1px solid #79003F;
    color: #79003F;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.article-info h2 {
	border-bottom:1px solid #dbbfce;
	padding-bottom:5px;
	
}

.article-info .right{
	width:670px;
}

.article-info .left{
	margin-right:20px;
}

.article-info .category-image {
	max-width:200px;
	margin:0;
}


.article-info .category-image img {
	max-width:200px;
	height:auto;
}



.article-info .read-more a span {
	text-decoration:underline;
}

.article-info div.intro p.has-img{
	max-width:245px;
	margin-right:10px;
}

.article-info div.intro p{
	/* max-width:635px; */
}

.article-info div.intro img{
	/* max-width:200px;
	height:auto; */
}

.article-info .intro ul{
	clear:both;
}


td.imgfull {
    padding: 0 10px 0 0;
}

td.description {
    padding: 0 0 20px;
}

td.gdacell {
    border-left: 5px solid #A24073;
    padding: 0 0 0 10px;
}

table.nutrition, table.nutritions, table.gda {
    border-collapse: collapse;
	border:none;
}


table.nutritions td, table.gda td {
    vertical-align: top;
}


table.gda td {
    font-size: 10px;
    padding: 5px 0;
    text-align: center;
    width: 50px;
}


table.gda tr.gda1 td {
    background: url("../image/pink_round_top.png") no-repeat ;
    border-right: 3px solid #FFFFFF;
}


table.gda tr.gda1 td {
    color: #000000;
    padding: 5px 0 0;
}

table.gda tr.gda2 {
    background: none repeat scroll 0 0 #F2E7ED;
}

table.gda tr.gda2 td {
    border-right: 3px solid #FFFFFF;
    padding: 0;
}

table.gda tr.gda3 {
    background: none repeat scroll 0 0 #E7CBDA;
}


table.gda tr.gda3 td {
    background: url("../image/pink_round_bottom.png") no-repeat center bottom;
    border-right: 3px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}


.ingred {
    background: none repeat scroll 0 0 #A23F75;
    color: #FFFFFF;
    margin: 20px 0 0;
    padding: 10px;
    width: 240px;
}


table.nutrition tr.toprow td {
    color: #000000;
	font-weight:bold;
}
table.nutrition td.n1 {
    width: 130px;
}
table.nutrition td {
    padding: 3px 0;
    width: 110px;
}
table.nutritions td, table.gda td {
    vertical-align: top;
}

table.nutritions  td h2 {
	border:none;
}

table.gdacell td {
    padding: 20px 20px 0 0;
}

h2.account {
	margin:0;
}

.icon {
    height: 36px;
    left: 22px;
    position: absolute;
    top: 28px;
    width: 36px;
    z-index: 10;
}

.account-button {
    background: url("../image/account-button-bg.jpg") repeat ;
    border: 1px solid #9B7D4B;
    border-radius: 5px;
    float: left;
    height: 89px;
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
    width: 429px;
}

.account-button a {
    color: #72582D;
    float: left;
    font-size: 21px;
    height: 69px;
    line-height: 27px;
    padding-left: 90px;
    padding-top: 20px;
    position: relative;
    width: 339px;
    z-index: 11;
}


.account-button a:hover {
	color:#ffffff;
}

.account-button:hover {
	border:1px solid #5e4419;
	background:url('../image/account-button-hover-bg.jpg');	

}

.account-button.right {
    margin-right: 0;
}


.edit-icon {
    background: url("../image/edit-icon.png") repeat ;
}

.address-icon {
    background: url("../image/address-icon.png") repeat ;
}

.password-icon {
    background: url("../image/password-icon.png") repeat ;
}

.order-history-icon {
    background: url("../image/order-history-icon.png") repeat ;
}

.account-button:hover .edit-icon {
	background:url('../image/edit-icon-hover.png');
}
.account-button:hover .password-icon {
	background:url('../image/password-hover-icon.png');
}
.account-button:hover .address-icon {
	background:url('../image/address-hover-icon.png');
}
.account-button:hover .order-history-icon {
	background:url('../image/order-history-hover-icon.png');
}

.order-info img {
    float: right;
}


table.list thead td {
    background-color: #EFEFEF;
    padding: 0 5px;
}
table.list thead td a, .list thead td {
    color: #222222;
    font-weight: bold;
    text-decoration: none;
}
table.list td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}
.order-left {
    padding: 7px !important;
}



.select-location {
    border-bottom: 1px solid #EAEAEA;
    border-top: 1px solid #EAEAEA;
    height: 86px;
    padding-top: 19px;
}

.select-text {
    font-weight: bold;
    margin-bottom: 10px;
}

.select-menu {
    background: transparent;
    float: left;
    height: 22px;
    overflow: hidden;
    width: 178px;
}

#county_id {
  width: 162px;
}


.date-lists {
    border-bottom: 1px solid #EAEAEA;
    clear: both;
    margin-bottom: 20px;
    margin-top: 13px;
    padding-bottom: 15px;
}


.select-date {
    font-weight: bold;
}


.date-lists > input {
    margin-bottom: 12px;
    margin-right: 12px;
}

.date-lists > span {
    color: #282828;
    font-weight: normal;
    left: 3px;
    position: relative;
    top: -2px;
}

#shopping-cart form div.cart-info table tbody tr td.price { font-weight:normal;}

.article-info div.intro p.full-image {width:100%!important; max-width:100%!important;}

.article-info div.intro p.full-image img{width:100%!important; max-width:100%!important;}

.article-info div.intro ol {clear:both; margin-left:0; padding-left:20px;}



/* #box0.box div.box-content div.ac_container {overflow-y:scroll!important;} */
.recipe-image {
    float: left;
    height: 132px;
    overflow: hidden;
    width: 200px;
}

.recipe-content {
    float: left;
    margin-left: 10px;
    width: 228px;
}

.recipe-content h2 {
    margin-bottom: 15px;
}


.article-info.recipes.right {
	margin-right:0px;
}


.article-info.videos h2 {
    border-bottom: 1px solid #DBBFCE;
    float: left;
    padding-bottom: 5px;
    width: 630px;
}
#box0 .ac_image {
	width:72px;
	height:72px;
}
#box0 .ac_image img {
    width: 100%;
}

div.article-info {
    margin-bottom: 30px;
}

.article-info .left {
    margin-right: 20px;
}


.article-info .right {
    width: 670px;
}

.article-info h2 {
    border-bottom: 1px solid #DBBFCE;
    padding-bottom: 5px;
}


.article-info h2 a:link, .article-info h2 a:visited {
    font-size: 17px;
    font-weight: bold;
    margin-top: 30px;
    text-decoration: none;
}


div.article-info .intro {
    margin: 0 0 10px;
}


div.article-info .read-more {
    text-align: left;
}

div.article-info .intro, div.article-info .intro a:link, div.article-info .intro a:visited, div.article-info .description, div.article-info .description a:link, div.article-info .description a:visited {
    font-size: 13px;
    line-height: 1.5;
}

div.ac_container, div.article-info {
    overflow: hidden;
}

.product-info .error {
font-weight: bold;
height: 30px;
}


.order-ham-link {
    
    left: 16px;
    padding: 42px 159px 8px 50px;
    position: absolute;
    top: 35px;
}

#nl_return {
    color: #FFFFFF !important;
    margin-top: 10px;
}

ul.ham {
	margin:0;
	padding:0;
	margin-bottom:60px;

}

ul.ham  li{
	list-style:none;
	padding:0;
	margin:0;
	height:40px;
	line-height:40px;
	padding-left:110px;
	margin-bottom:25px;
}

ul.ham  li.step01{
	background:url(../image/step01.png) 0 50% no-repeat;
}

ul.ham  li.step02{
	background:url(../image/step02.png) 0 50% no-repeat;
}

ul.ham  li.step03{
	background:url(../image/step03.png) 0 50% no-repeat;
}

ul.ham  li.step04{
	background:url(../image/step04.png) 0 50% no-repeat;
}

ul.ham  li.step05{
	background:url(../image/step05.png) 0 50% no-repeat;
}

ul.ham  li.step06{
	background:url(../image/step06.png) 0 50% no-repeat;
}

ul.ham  li.step07{
	background:url(../image/step07.png) 0 50% no-repeat;
}






.left.product-detail {
 margin-right:6px;
}

.share {
    float: left;
    margin-bottom: 20px;
}